html { 
    font-family: "Zen Kaku Gothic New", sans-serif;
    color: #253031;
}

body {
    min-width: 375px;
}

span {
    display: inline-block;
}

picture {
    display: block;
}

img {
    width: 100%;
    height: auto;
    object-fit: contain;
}

a {
    display: inline-block;
}

@media screen and (min-width: 901px) {
    .hover-nomal,
    .c-breadcrumb a {
        transition: opacity .6s 0s cubic-bezier(.44,.14,.09,1.02);
    }

    .hover-nomal:hover,
    .c-breadcrumb a:hover {
        opacity: .73;
    }
}

/* utility */
.u-en {
    font-family: "Josefin Sans", sans-serif;
}

/* layout */
.l-wrapper {
    padding-left: 40px;
    padding-right: 40px;
}

.l-inner {
    margin: 0 auto;
    max-width: 1100px;
}

.l-inner.--padding {
    padding-left: 30px;
    padding-right: 30px;
}

@media screen and (max-width: 900px) {
    .l-wrapper {
        padding-left: 20px;
        padding-right: 20px;
    }

    .l-inner {
        max-width: 500px;
    }

    .l-inner.--padding {
        padding-left: 0;
        padding-right: 0;
    }
}

/* common */
.pc-only {
    display: block;
}

.br-pc-only {
    display: inline-block;
}

.sp-only {
    display: none;
}

.br-sp-only {
    display: none;
}

@media screen and (max-width: 900px) {
    .pc-only {
        display: none;
    }

    .br-pc-only {
        display: none;
    }

    .sp-only {
        display: block;
    }

    .br-sp-only {
        display: inline-block;
    }
}

.c-cta__btn {
    max-width: 604px;
    width: 100%;
    height: 78px;
    padding: 19px 30px;
    display: flex;
    align-items: center;
    color: #fff;
    font-weight: 700;
    font-size: 28px;
    line-height: 1;
    background: linear-gradient(120deg, #4fb477 0%, #48acf0 100%);
    position: relative;
    transition: box-shadow .6s 0s cubic-bezier(.44,.14,.09,1.02);
}
.c-cta__btn::before {
    background: url('../img/common/btn-arrow.svg') no-repeat center center/contain;
    content: '';
    height: 17px;
    right: 22px;
    position: absolute;
    top: 50%;
    width: 9px;
    transform: translate(0, -50%);
}

.c-more-btn {
    width: 100%;
    max-width: 173px;
    height: 46px;
    background: linear-gradient(120deg, #4fb477 0%, #48acf0 100%);
    color: #fff;
    display: flex;
    align-items: center;
    position: relative;
    padding: 5px 10px;
    transition: box-shadow .6s 0s cubic-bezier(.44,.14,.09,1.02);
}
.c-more-btn::before {
    background: url('../img/common/btn-arrow.svg') no-repeat center center/contain;
    content: '';
    height: 10px;
    right: 13px;
    position: absolute;
    top: 50%;
    width: 5px;
    transform: translate(0, -50%);
}

.c-more-btn .u-en {
    font-size: 15px;
    line-height: 1;
    font-weight: 700;
    transform: translate(0, 2px);
}

.c-more-btn .--ja {
    font-size: 15px;
    line-height: 1;
    font-weight: 700;
}

.c-head-en {
    position: absolute;
    color: #48ACF0;
    opacity: .2;
    font-size: 300px;
    font-weight: 700;
    line-height: 1;
    right: -105px;
    top: 48px;
    z-index: -1;
}

.c-heads {
    position: relative;
    padding: 5px 0 0 22px;
}
.c-heads::before {
    background: linear-gradient(180deg, #4fb477 0%, #48acf0 100%);
    content: '';
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 9px;
}

.c-subHead {
    font-size: 30px;
    font-weight: 500;
    line-height: 1;
    color: #4FB477;
}

.c-head {
    font-size: 45px;
    line-height: 1.4;
    font-weight: 700;
}

.c-head02 {
    position: relative;
    padding-left: 24px;
    font-size: 35px;
    font-weight: 700;
    line-height: 1.4;
}

.c-head02::before {
    background: linear-gradient(0deg, #4fb477 0%, #48acf0 100%);
    content: '';
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 13px;
}

@media screen and (min-width: 901px) {
    .c-cta__btn:hover {
        box-shadow: 6px 6px 6px rgba(0,0,0,.4);
    }

    .c-more-btn:hover {
        box-shadow: 4px 4px 4px rgba(0,0,0,.4);
    }
}

@media screen and (max-width: 900px) {
    .c-cta__btn {
        max-width: 295px;
        height: 62px;
        padding: 10px;
        justify-content: center;
        font-size: 20px;
    }
    .c-cta__btn::before {
        height: 14px;
        right: 20px;
        width: 7px;
    }

    .c-more-btn {
        max-width: 158px;
        height: 42px;
        padding: 5px 20px;
    }

    .c-more-btn .u-en {
        font-size: 14px;
        transform: translate(0, 2px);
    }

    .c-more-btn .--ja {
        font-size: 14px;
    }

    .c-head-en {
        font-size: 84px;
        right: -23px;
        top: 0;
    }

    .c-heads {
        position: relative;
        padding: 2px 0 0 18px;
    }
    .c-heads::before {
        width: 6px;
    }

    .c-subHead {
        font-size: 20px;
    }

    .c-head {
        font-size: 28px;
    }

    .c-head02 {
        padding-left: 18px;
        font-size: 22px;
    }

    .c-head02::before {
        width: 6px;
    }
}

/*===========================================================================*/
/*  header  */
/*===========================================================================*/
.p-header {
    position: fixed;
    z-index: 90;
    width: 100%;
    left: 0;
    top: 0;
    padding: 25px 30px;
    transition: background-color .6s 0s cubic-bezier(.44,.14,.09,1.02), box-shadow .6s 0s cubic-bezier(.44,.14,.09,1.02);
    overflow: hidden;
}
.p-header.js-scrolled {
    background-color: #fff;
    box-shadow: 2px 2px 4px rgba(0,0,0,.2);
}

.p-header__inner {
    max-width: 1040px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.p-header__logo {
    position: relative;
    display: flex;
    width: 313px;
}

.p-header__logo img {
    transition: opacity .6s 0s cubic-bezier(.44,.14,.09,1.02);
}
.p-header__logo img.--black {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}
.p-header.js-scrolled .p-header__logo img.--white {
    opacity: 0;
}
.p-header.js-scrolled .p-header__logo img.--black {
    opacity: 1;
}

.p-header__nav {
    width: calc(100% - 342px);
    position: relative;
    z-index: 2;
    padding: 13px 0 13px 25px;
}
.p-header__nav::before {
    background-color: #fff;
    content: '';
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100vw;
    z-index: -1;
}

.p-header__nav--list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #005DAB;
    font-size: 15px;
    font-weight: 700;
    line-height: 1.4;
}

.p-header__nav--list a {
    position: relative;
}
.p-header__nav--list a::before {
    background-color: #005DAB;
    content: '';
    height: 2px;
    left: 0;
    position: absolute;
    bottom: -1px;
    width: 100%;
    transition: opacity .6s 0s cubic-bezier(.44,.14,.09,1.02);
    opacity: 0;
}

.p-header__nav--list .--tel {
    margin-left: 30px;
}

.p-header__nav--list .--tel a {
    position: relative;
    padding-left: 14px;
    font-size: 20px;
    font-weight: 500;
    transform: translate(0, 3px);
}
.p-header__nav--list .--tel a::after {
    background: url('../img/common/icon-tel.svg') no-repeat center center/contain;
    content: '';
    height: 17px;
    left: 0;
    position: absolute;
    top: 4px;
    width: 12px;
}

@media screen and (min-width: 901px) {
    .p-header__nav--list a:hover:before {
        opacity: 1;
    }
}

@media screen and (max-width: 1040px) {
    .p-header__logo {
        width: 282px;
    }

    .p-header__nav {
        width: calc(100% - 317px);
        padding-left: 20px;
    }

    .p-header__nav--list .--tel {
        margin-left: 15px;
    }
}

@media screen and (max-width: 900px) {
    .p-header {
        padding: 20px;
    }

    .p-header__logo {
        width: 218px;
    }

    .p-header__nav {
        display: none;
    }
}

.p-header__hamburger {
    position: fixed;
    right: 20px;
    top: 20px;
    width: 30px;
    z-index: 99;
}

.p-header__hamburger--head {
    color: #fff;
    font-size: 11px;
    line-height: 1;
    text-align: center;
    font-weight: 700;
    transition: color .6s 0s cubic-bezier(.44,.14,.09,1.02);
}
.p-header__hamburger.js-scrolled .p-header__hamburger--head,
.p-header__hamburger.js-active .p-header__hamburger--head {
    color: #005DAB;
}

.p-header__hamburger--bars {
    position: relative;
    width: 100%;
    height: 16px;
    margin-top: 4px;
}

.p-header__hamburger--bars span {
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #fff;
    transition: background-color .6s 0s cubic-bezier(.44,.14,.09,1.02), transform .6s 0s cubic-bezier(.44,.14,.09,1.02);
    left: 0;
    top: 0;
}
.p-header__hamburger.js-scrolled .p-header__hamburger--bars span,
.p-header__hamburger.js-active .p-header__hamburger--bars span {
    background-color: #005DAB;
}
.p-header__hamburger--bars span:nth-of-type(2) {
    top: 7px;
}
.p-header__hamburger--bars span:last-of-type {
    top: unset;
    bottom: 0;
}

.p-header__hamburger.js-active .p-header__hamburger--bars span:nth-of-type(1) {
    transform: translate(0, 7px) rotate(30deg);
}
.p-header__hamburger.js-active .p-header__hamburger--bars span:nth-of-type(2) {
    opacity: 0;
}
.p-header__hamburger.js-active .p-header__hamburger--bars span:last-of-type {
    transform: translate(0, -7px) rotate(-30deg);
}

.p-hamburger {
    display: none;
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 95;
    transition: transform .6s 0s cubic-bezier(.44,.14,.09,1.02), box-shadow .6s 0s cubic-bezier(.44,.14,.09,1.02);
    background-color: #fff;
    padding: 24px 20px 35px;
    transform: translate(0, -101%);
}
.p-hamburger.js-active {
    box-shadow: 2px 2px 4px rgba(0,0,0,.2);
    transform: translate(0, 0);
}

.p-hamburger__logo {
    display: flex;
    width: 218px;
}

.p-hamburger__list {
    margin-top: 10px;
}

.p-hamburger__list li {
    border-bottom: solid 1px #707070;
}

.p-hamburger__list li a {
    display: block;
    padding: 18px 0 18px 18px;
    color: #005DAB;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.4;
    position: relative;
}
.p-hamburger__list li a::before {
    background: url('../img/common/hamburger-arrow.svg') no-repeat center center/contain;
    content: '';
    height: 9px;
    left: 0;
    position: absolute;
    top: 50%;
    width: 10px;
    transform: translate(0, -50%);
}

.p-hamburger__btn {
    max-width: 295px;
    width: 100%;
    height: 62px;
    margin: 27px auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    line-height: 1;
    background: linear-gradient(120deg, #4fb477 0%, #48acf0 100%);
    position: relative;
}
.p-hamburger__btn::before {
    background: url('../img/common/hamburger-btn-tri.svg') no-repeat center center/contain;
    content: '';
    height: 14px;
    right: 20px;
    position: absolute;
    top: 50%;
    width: 7px;
    transform: translate(0, -50%);
}

.p-hamburger__tel--head {
    margin-top: 20px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    line-height: 1.4;
}

.p-hamburger__tel--head span {
    padding: 2px 13px;
    background-color: #005DAB;
}

.p-hamburger__tel--link {
    margin-top: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #005DAB;
}

.p-hamburger__tel--link .--small {
    font-size: 20px;
    font-weight: 500;
    line-height: 1;
    transform: translate(0, 2px);
}
.p-hamburger__tel--link .--large {
    font-size: 35px;
    font-weight: 500;
    line-height: 1;
}

.p-hamburger__tel--time {
    margin-top: 1px;
    text-align: center;
    font-size: 14px;
    line-height: 1.4;
    font-weight: 500;
    color: #005DAB;
}

@media screen and (max-width: 900px) {
    .p-hamburger {
        display: block;
    }
}

.p-float {
    position: fixed;
    width: 107px;
    right: 30px;
    bottom: 30px;
    z-index: 90;
}

@media screen and (max-width: 900px) {
    .p-float {
        width: 58px;
        right: 12px;
        bottom: 20px;
    }
}

/*===========================================================================*/
/*  footer  */
/*===========================================================================*/
.p-footer__upper {
    padding-top: 85px;
    padding-bottom: 65px;
    background-color: #005DAB;
    color: #fff;
}

.p-footer__upper--inner {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.p-footer__logo {
    width: 258px;
}

.p-footer__logo02 {
    width: 270px;
}

.p-footer__table {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.p-footer__table dl {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.p-footer__table dl dt {
    width: 102px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.4;
}
.p-footer__table dl dd {
    width: calc(100% - 102px);
    font-size: 16px;
    font-weight: 500;
    line-height: 1.4;
}

.p-footer__table p {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.4;
}

.p-footer__lower {
    background-color: #253031;
    padding-top: 29px;
    padding-bottom: 29px;
}

.p-footer__copyRight {
    color: #fff;
    font-weight: 500;
    line-height: 1.4;
    text-align: center;
    font-size: 16px;
}

@media screen and (max-width: 1050px) {
    .p-footer__logo {
        width: 200px;
    }

    .p-footer__logo02 {
        width: 215px;
    }

    .p-footer__table dl dt {
        width: 96px;
        font-size: 14px;
    }
    .p-footer__table dl dd {
        width: calc(100% - 96px);
        font-size: 14px;
    }

    .p-footer__table p {
        font-size: 14px;
    }
}

@media screen and (max-width: 900px) {
    .p-footer__upper {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .p-footer__upper--inner {
        display: block;
    }

    .p-footer__logo {
        width: 161px;
        margin: 0 auto;
    }

    .p-footer__logo02 {
        width: 189px;
        margin: 40px auto 0;
    }

    .p-footer__table {
        gap: 12px;
        text-align: center;
        margin-top: 25px;
    }

    .p-footer__table dl {
        flex-direction: column;
        gap: 4px;
        align-items: center;
        justify-content: center;
    }

    .p-footer__table dl dt {
        width: auto;
        font-size: 14px;
    }
    .p-footer__table dl dd {
        width: auto;
        font-size: 14px;
    }

    .p-footer__table p {
        font-size: 14px;
    }

    .p-footer__lower {
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .p-footer__copyRight {
        font-size: 10px;
    }
}
